{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Hail to thee of might and valor:\n\nI, a lowly servant of the towship of Barovia, send honor to thee.  We plead for thy so desperately needed assistance within our community.\n\nThe love of my life, Ireena Kolyanna, has been afflicted by an evil so deadly that even the good people of our town cannot protect her.  She languishes from her wound and I would have her saved from this menace.\n\nThere is much wealth in this community.  I offer all that might be had to thee and thy fellows if thou shalt but answer my desperate plea.\n\nCome quickly for her time is at hand!  All that I have shall be thine!\n\nKolyan Indrirovich\nBurgomaster."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Invitation"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 42
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "TheInvitation"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "theinvitation"
  }
}
